#include<stdio.h>
#define MAX 21

void izmeni(char rec[]) 
{
int i;
	for(i=0; rec[i]; i++) 
		if(i%2==0)	
		{	if(rec[i]>='a' && rec[i]<='z') 
				rec[i] = rec[i] - 'a' + 'A'; 
		}
		else  
			if(rec[i]>='A' && rec[i]<='Z') 
				rec[i] = rec[i] - 'A' + 'a'; 
}

int main()
{
	char rec[MAX]; 
	printf("Unesi rec: "); 
	scanf("%s",rec); 
	izmeni(rec); 
	printf("%s\n",rec);	
	return 0;
} 
